ALTER TABLE HDOSYA 
	ALTER COLUMN ICMALSIRANO int NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'HDDOVIZKURU' AND SYSOBJECTS.name = 'HDOSYA')
ALTER TABLE HDOSYA ADD
	HDDOVIZKURU float null
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KRMREFNO' AND SYSOBJECTS.name = 'HDOSYA')
ALTER TABLE dbo.HDOSYA ADD
	KRMREFNO nvarchar(50) NULL
GO